
Redmine - Patch #18563

German Translation for label_edit_attachments

2014-12-04 09:41 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

label_edit_attachments: Angehängte Dateien bearbeiten

Associated revisions

Revision 13728 - 2014-12-06 14:49 - Toshi MARUYAMA

German translation updated by Daniel Felix (#18563)

History

#1 - 2014-12-06 13:37 - Toshi MARUYAMA

- Tracker changed from Defect to Patch

#2 - 2014-12-06 14:54 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13728, thanks.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/13728
http://www.tcpdf.org

